
TextCritical.net - Feature #1313

Verse should be selected when switching versions

05/02/2016 07:34 PM - Luke Murphey

Status: Closed Start date: 05/02/2016

Priority: Normal Due date:  

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:    

Description

When switching to a different version of a work, the verse is no longer selected. It should be.

Related issues:

Related to TextCritical.net - Feature #2770: Retain division when changing to... Closed 05/31/2020

History

#1 - 05/03/2016 06:42 AM - Luke Murphey

- Target version changed from 1.5 to 3.0

#2 - 06/30/2016 05:56 PM - Luke Murphey

- Target version changed from 3.0 to 1.5.4

#3 - 08/18/2017 05:05 AM - Luke Murphey

The link is currently constructed server-side. Thus, this isn't easy to fix without changing out the strategy for how links are created.

#4 - 08/18/2017 09:51 PM - Luke Murphey

- Target version changed from 1.5.4 to 3.0

#5 - 12/30/2018 02:10 AM - Luke Murphey

- Target version changed from 3.0 to 3.1

#6 - 06/11/2019 02:04 AM - Luke Murphey

- Target version changed from 3.1 to Plus_3

#7 - 05/31/2020 06:12 AM - Luke Murphey

- Related to Feature #2770: Retain division when changing to related work added

#8 - 05/31/2020 04:01 PM - Luke Murphey

- Target version changed from Plus_3 to Plus_1

#9 - 05/31/2020 04:02 PM - Luke Murphey

The new version has a better system for this. However, the highlightedVerse is not stored in the divisions list which means the reference changes

don't understand it.

#10 - 08/05/2020 04:36 PM - Luke Murphey

- Status changed from New to Closed

- Target version deleted (Plus_1)

- % Done changed from 0 to 100
